
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

<meta name="author" content="Mario Andres Suarez"/>

<meta name="description" content="Pagina web de trofeos el campeon"/>

<meta name="keywoerds" content="trofeos,placas,medallas,vidrios,acrilicos,pines,reconocimiento,quinquenios"/>

<meta property="og:url" content="www.trofeoselcampeon.com"/>

<meta http-equiv="refresh" content="30"/>

<meta http-equiv="refresh" content="59;https://"/>

<meta property="og:type" content="website"/>

<meta property="og:title" content="TROFEOS EL CAMPEON PEREIRA"/>

<meta property="og:description" content="trofeos,placas,medallas,vidrios,acrilicos,pines,reconocimiento,quinquenios"/>

<meta property="og:url" content="www.trofeoselcampeon.com"/>

<meta property="og:site_name" content="Trofeos El Campeon"/>

    <title>Document</title>

    <!-- Insertar favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="metadatos/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <!-- Cargar los iconos y fuentes de Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <script src="https://kit.fontawesome.com/614105f61f.js" crossorigin="anonymous"></script>
    
</head>
<body>
       
    <section>
        <h2>ARTICULOS</h2>
        
            <div>

<H2>ARTICULO 1</H2>
<P>DEhttps://basesdedatos.ucp.edu.co:2389/noticias/cmo-se-logra-la-excelencia-en-el-deporte-20156SCRIPCION</P>
<a href="">url</a>

            </div>
            
            <div>
<H2>ARTICULO 2</H2>

<IMG src="https://static.messi.com/wp-content/uploads/2021/09/Messi-silueta-1.png">
<iframe width="560" height="315" src="https://www.youtube.com/embed/hGln2yFPhTo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

</IMG>
            </div>

            

            <div>
<H2>ARTICULO 3</H2>

<ul>
   <li><i class="fa-thin fa-futbol"></i>Apache</li> 
   <li><i class="fa-thin fa-futbol"></i>Nginx</li> 
   <li>LiteSpeed</li> 
   <li>Microsoft IIS</li> 
   <li>Lightpd</li> 
</ul>

<i class="fa-solid fa-futbol.svg"></i>

            </div>
</section>
            


            

</article>
<article></article>

</body><sec/>
</html>



